Product
Oplaadkabel voor scheerapparaat - ServiceTopper
Hatteker
Oplaadkabel voor scheerapparaat - ServiceTopper
Oplaadkabel voor Hatteker scheerapparaten
Is de accu van je scheerapparaat bijna leeg? Met deze USB-oplaadkabel laad je een geschikt Hatteker-scheerapparaat of een geschikte baardtrimmer eenvoudig op. De kabel is 1,2 meter lang, zodat je tijdens het opladen wat extra bewegingsruimte hebt. Handig voor dagelijks gebruik, thuis of onderweg.
Geschikt voor verschillende modellen
De kabel is ontworpen voor de volgende modellen:
- Hatteker RFC-588 en RFC-598
- Hatteker RFC-690, RFC-692 en RFC-696
- Hatteker RSCX-9598 en RSCX-7568
Controleer vóór aankoop het modelnummer van je apparaat om zeker te weten dat de kabel past. De kabel heeft een voltage van 5 V en een vermogen van 5 W. De oplaadtijd is afhankelijk van het apparaat en de gebruikte stroombron.
Specificaties
- Type product: USB-oplaadkabel
- Lengte: 1,2 m
- Compatibiliteit: Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-9598 en RSCX-7568
- Voltage: 5 V
- Vermogen: 5 W
- Geschikt voor: apparaten voor gezichtsverzorging
- Meegeleverde accessoires: geen
- EAN: 2238344592488
Beste prijs vandaag
€32,95
Verkrijgbaar bij Bol.com
Prijs gecheckt op 28 oktober 2026
Uiterlijk 9 november in huis
Bekijk bij Bol.com-
Bol.com
€32,95
Bekijk bij Bol.com
Productspecificaties
7 groepen- EAN
- 2238344592488
- Merk
- Merkloos
- Meegeleverde accessoires
- Geen meegeleverde accessoires
- Geschikt voor lichaamsdeel
- Gezicht
- Type baardgroei
- Licht
- Type scheren
- Scheerbladen
- Taal handleiding
- Engels
- Fabrikant Naam
- BeiJingLiangPinJiaZuoKeJiWenHuaFaZhanYouXianGongSi
- CE markering
- Niet van toepassing
- Verkrijgt of genereert dan wel verzamelt data
- Nee
- EAN
- 2238344592488
Veelgestelde vragen
6 vragenOplaadkabel voor scheerapparaat - ServiceTopper
Uiterlijk 9 november in huis